﻿body {
    margin: 0;
    font-family: fontman;
    background-image: linear-gradient(to top left,#012f6d,#012f6d,#ffffff);
}

moa {
    width: 420px;
    height: auto;
    max-width: 90%;
    max-height: 90%;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: block;
    -webkit-box-shadow: 0 0 5px 0 #ccc;
    background-color: white;
    overflow: auto;
    border-radius: 30px;
    text-align: center;
    /* مخفی کردن نوار اسکرول در مرورگرهای مختلف */
    scrollbar-width: none; /* برای فایرفاکس */
    -ms-overflow-style: none; /* برای اینترنت اکسپلورر و Edge */
}
    /* مخفی کردن نوار اسکرول در کروم، سافاری و اپرا */
    moa::-webkit-scrollbar {
        display: none;
    }



.arms {
    display: block;
    margin: 0 auto;
    background-image: url(../pic/bolangoo.png);
    height: 60px;
    background-size: 60px;
    background-repeat: no-repeat;
    background-position: center;
    border-bottom: 1px dashed #aeabab;
    padding-bottom: 20px
}
titr {
    display: block;
    text-align: right;
    margin: 10px 30px 5px 30px;
}

spa {
    display: block;
    text-align: right;
    height: 25px;
    margin: 0 30px 20px 30px;
    color: red;
    font-size: 14px
}

.inp {
    display: block;
    text-align: center;
    margin: 0 20px;
    width: calc(100% - 40px);
    direction: ltr;
    border: 1px solid #ccc;
    outline: none;
    padding: 7px;
    border-radius: 5px;
    font: 16px fontman;
    letter-spacing: 3px;
}
matn, spat {
    display: block;
    text-align: right;
    margin: 30px 20px;
    padding: 15px;
    background-color: #e5f0ff;
    border: 1px dashed #6ba8fb;
    font-size: 14px;
    border-radius: 5px;
    text-align: justify;
    font-size: 15px;
}
msg {
    display: block;
    text-align: right;
    margin: 10px 20px 30px 20px;
    padding: 15px;
    font-size: 14px;
    text-align: justify;
    font-size: 15px;
}
    msg a {
        display: block;
        text-align: center;
        margin-top: 15px;
        text-decoration: none;
        color: #012f6d;font-size:17px
    }
    .noma {
        margin: 20px;
        padding: 0;
        background-color: #ffffff;
        border: none;
    }
spat {
    display: none;
    background-color: #fed3d1;
    border-color: red;
    margin: 0 20px;
}

saver {
    display: inline-block;
    vertical-align: middle;
    margin: 40px 30px 35px 30px;
    background-color: #012f6d;
    color: white;
    padding: 6px 7px 8px 7px;
    width: 130px;
    border-radius: 5px;
    cursor: pointer;
    border: 2px solid white;
    outline: none;
}
.gotopanelone {
    display: inline-block;
    vertical-align: middle;
    color: #012f6d;
    cursor: pointer;
    text-decoration: none;width:calc(100% - 240px);
}
@font-face {
    font-family: fontman;
    src: url(../font/Sahel.woff) format("woff");
    font-display: swap;
}

loader {
    display: block;
    width: 18px;
    height: 18px;
    border: 4px solid #f3f3f3;
    border-top: 4px solid #3498db;
    border-radius: 50%;
    animation: spin 2s linear infinite, heart-beat 2s linear infinite;
    background-color: #fff;
    text-align: center;
    line-height: 140px;
    margin: 1px auto -1px auto;
}
#rands,.none {
    display: none
}


@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes heart-beat {
    55% {
        background-color: #fff;
    }

    60% {
        background-color: #3498db;
    }

    65% {
        background-color: #fff;
    }

    70% {
        background-color: #3498db;
    }

    100% {
        background-color: #fff;
    }
}
sendsh {
    display: flex;
    padding: 5px;
    margin: 10px 20px 30px 20px
}
sendshl, sendshr, .gotopanel {
    display: inline-block;
    vertical-align: middle;
    margin: 5px;
    text-align: center;
    font-size: 15px;
}

sendshl {
    width:calc(100% - 100px);color:#808080;
}
sendshr {
    color: #012f6d;
    cursor: pointer;
    width: 100px;
}
.gotopanel {
    display: inline-block;
    margin: 5px 50px 5px 5px;
    background-color: #012f6d;
    color: white;
    padding: 6px 7px 8px 7px;
    width: 100px;
    border-radius: 5px;
    cursor: pointer;
    border: 2px solid white;
    outline: none;text-decoration:none
}
.none {
    display: none;
}
